<h1> Demorama </h1>
<p> Few examples of 360° panorama images presented with JavaScript libraries. </p>

<ul>
	<li> <%= link_to "First", first_path %> </li>
	<li> <%= link_to "Second", second_path %> </li>
	<li> <%= link_to "Third", third_path %> </li>
</ul>
